 /***** Global Settings *****/

 html, body {
 border:0;
 margin:0;
 padding:0;
 }
.hightlight {
	background-color: #DBED00;
}

#outer_wrapper{
width: 100%;
margin-left:auto;
margin-right:auto;
margin-top: 0em;
padding-top: 0em;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	}
	


/****classes*****/

p.bodytext{
	line-height: 1.6em;/*	25 px/16 px */
	margin-left: 1.875em;/*	30px/16 px */
	margin-right: 2em;
	padding-bottom: 1.5em;
}

p.bodytext-1{
	line-height: 1.5625em;/*	25 px/16 px */
	margin-top: 1.25em;/*	20 px/16 px */
	padding-right: 1.25em;/*	20 px/16 px */
	padding-left: 1.25em;/*	20 px/16 px */
}


p.bodytext-2{
	
	margin-top: 1.25em;/*	20 px/16 px */
	/*padding-right: 1em;*//*	20 px/16 px */
	padding-left: 1.25em;/*	20 px/16 px */
	display: inline-block;
    width:8em;
}

p.bodytext-3{
	line-height: 1.5625em;/*	25 px/16 px */
	padding-left: .9375em;/*	15 px/16 px */
	padding-right: 1.5625em;/*	25 px/16 px */
	margin-left: .9375em;/*		15 px/16 px */
	
		
}
p.bodytext-4{
	
	padding-left: .9375em;/*	15 px/16 px */
	padding-right: 1.5625em;/*	25 px/16 px */
	margin-left: .9375em;/*		15 px/16 px */
		display: inline-block;
		
}

p.bodytext-5{
	clear:both;
	padding-left: .9375em;/*	15 px/16 px */
	padding-right: 1.5625em;/*	25 px/16 px */
	margin-left: .9375em;/*		15 px/16 px */
	margin-top: 0em;
	margin-bottom: 2em;
		
}

p.bodytext-6{
	line-height: 1.5625em;/*	25 px/16 px */
	padding-left: .9375em;/*	15 px/16 px */
	padding-right: 1.5625em;/*	25 px/16 px */
	margin-left: .9375em;/*		15 px/16 px */
	
		
}
.bodytext-1{
	clear: both;
	line-height:2.5em;/*		40 px/16 px */
margin-bottom:.625em; /*		10 px/16 px */
margin-top: 1.25em;  /*		20 px/16 px */}

p.hangingindent{
	text-indent: 0;
	padding-left: 6em;
	line-height: 1.5625em;/*	25 px/16 px */
margin-right:1.5em;
	font-size: 1em;
}
	
p.hangingindent-1{
	
text-indent: -0em;
padding-left: 0em;
line-height:1.5625em;/*	25 px/16 px */
padding-bottom:3.125em;/*	50 px/16 px */
	font-size: 1em;}	
	

.boldtext{
font-weight: bold;}	

.spacing1-5{margin-top: .9375em;/*	15 px/16 px */
line-height:1.5625em;/*	25 px/16 px */}

.bn{
	font-family: Verdana, Geneva, sans-serif;
	color: #267282;
	font-weight: 900;
	font-size:  .875em;/*	14 px/16 px */
}
	
.pictureleft {float: left;
margin-left: 1.25em;  /*		20 px/16 px */
margin-top:.3125em;
width:50px;
height: 68px;/*		5 px/16 px */}

.pictureleft-1 {
	float: left;
	margin-left:  1.25em;  /*		20 px/16 px */
	margin-top:  1.25em;  /*		20 px/16 px */
}

.pictureleft-2 {
margin-left:  2.5em;  /*		40 px/16 px */
padding-right: 2.1875em;  /*		30 px/16 px */
margin-top:0em;}

.listspacing {
	margin: .5em 0;
	line-height: 2.3em;
}

.listspacinginnerbullets {
	margin: .5em 0;
	line-height: 2.3em;
	font-size: 1em;
}
.vertical-men { list-style: none;
	display: inline;
	padding-right:3.75em;  /*		60 px/16 px */}
	
	
.hleft {
	clear: both;
	text-align: left;
	padding-left: .5em;/*	15 px/16 px */
	padding-top: 0em;/*	10 px/16 px */
	
	}	
	
.hleftoops {
	clear: both;
	text-align: left;
	
	padding-left: .75em;/*	15 px/16 px */
	padding-top: 1.5em;/*	10 px/16 px */
	
	}	
	
	
	
	
/***** container for website page *****/

#outer_wrapper .colorbn{
	font-family: fantasy;
	color: #2d8699}

/***** Headings *****/

h1, h2, h3, h4, h5, h6 {

font-family: verdana, helvetica,arial,sans-serif;
font-weight:normal;
color: #333333;
 }
 
h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #27707E;
	margin-left: .8125em;/*	13 px/16 px */
	margin-top: .625em;/*	10 px/16 px */
}


/***** navigation tabs top*****/	


#outer_wrapper #vert_nav #leftbox ul li {
	padding-right: 0em;
	padding-left: 0em;
	margin-right: 0em;
	margin-left: 0em;
}
#outer_wrapper #vert_nav #leftbox ul li a {
	/*padding-right: 15px;*/
	padding-left: 0em;
}
#outer_wrapper #header {
	width: 100%;
	height: 5.625em; /*	90 px/16 px */
}


#outer_wrapper #vert_nav #leftbox {
	padding-left: 0em;
	padding-top: .625em;/*	10 px/16 px */
	padding-bottom: .625em;/*	10 px/16 px */
	vertical-align: middle;
	text-align: center;


}
#outer_wrapper #vert_nav {
	width: auto;
}
#outer_wrapper #vert_nav #leftbox {
	width: auto;
}


/***** Headings *****/


h2 {
font-size: 2em;

}
h3 {
	font-size: 1.25em;
	margin-left: 1.45em;/*	10 px/16 px */
	font-weight: bold;
	color: #333;
	line-height: 2em;

}
h4 {
	font-size: 1em;/*	30 px/16 px */
	padding: 0em;
	
}

ul {	font-size: 1em; /*	changed to 100% from 130%*/
	line-height: normal;
	text-align: left;
	margin-left: .625em;/*	10 px/16 px */
	font-family: verdana, helvetica,arial,sans-serif;}

/* vertical navigation in banner left side */
#vert_nav ul{
	padding-top: .3125em;  /*		5 px/16 px */
	padding-bottom: .3125em;  /*		5 px/16 px */
	list-style: none;
	margin-top: .3125em;  /*		5 px/16 px */
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0em;
	padding-right:0em;/*	10 px/16 px */
	color: #FFFFFF;
	padding-left: 0em;  /*		23 px/16 px */
}
.rightborderline {
border-right: solid;
border-right-width: thin;
border-right-color: #000;

}
#outer_wrapper #vert_nav {
}

#vert_nav li{
	
display: -moz-inline-box;
display: inline-block;
width:13.5%;
	text-align: center;
	padding:0;
	padding-left:0em;
	
}



 #vert_nav li a:link, #vert_nav li a:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #000000; background-color: transparent; text-decoration: none; 
font-size: 1em; /*.875em;	14 px/16 px */; 
margin: 0em;  /*3 px/16 px */ 
line-height: normal; 
list-style: none; 
text-align: center;
font-weight:normal;

}

#vert_nav li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993366;
	text-decoration: none;
	font-size: 1em;  /*		14 px/16 px */
	line-height: normal;
	list-style: none;
	/*display: inline-block;*/
	font-weight: normal;
	
}

#header {
	width: 100%;
	padding: 0em;
	height: 80px; /*5em;  		80 px/16 px */
	background-color: #ffffff;
	background-image: url(../image/banner.jpg);
	background-repeat: no-repeat;
}



/* home page left column of page */
#homepage_leftcolumn {
	/*margin-top: .625em;*//*	10 px/16 px */;
	/*margin-bottom: 1em;*//*	50 px/16 px */;
	width: 32%;/*	310 px/960 px */;
	float: left;
	background-color: #ffffff;
	/*height: 51em;*/
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	/*padding-left: .625em;*//*	10 px/16 px */
}

#homepage_centrecolumn{
/*	margin-top: .625em;*//*	10 px/16 px */;
	margin-left:2%;
	width: 32%;/*	310 px/960 px */;
	padding: 0em;
	float: left;
	background-color: #ffffff;
	margin-right: 0em;
	/*margin-left: .3125em;*/  /*		5 px/16 px */
	/*height: 51em;*/
}

#Level_1_leftcolumn a:link, #Level_1_leftcolumn a:hover{
color: white;
}
#level_1_centrecolumn a:link, #level_1_centrecolumn a:hover{
color: white;
}

#level_1_left_white_box {
margin-left:0em;
margin-top:0em;
margin-left:-.625em;/*	10 px/16 px */
margin-right:-.625em;/*	10 px/16 px */
width: 100%;
background-color:#ffffff;
padding: 0em;
float: left;
}

#homepage_left-top_textbox {
	margin-top: 0em;
	width: 95%;
	/*height: 20em;*/
	margin-bottom: .3125em;  /*		5 px/16 px */
	padding-right: 1%;/*	10 px/16 px */
	padding-left: 1%;  /*		5 px/16 px */
}
#homepage_left_researcher {
	width:32.5%;
	margin-left: 0em;
	margin-top: 0em;
	margin-right: 0%;
	/*padding: 0em;*/
	/*height: 305px;*/
        /*background-size: 100% 100%;*/
	/*background-image: url(../image/home-navi-researchers.gif);*/

}

/* level 1 central column of page */

#homepage_centre_schools {

width:32.5%;
	/*height: 305px;*/
	/*background-size: 100% 100%;*/
	/*background-image: url(../image/home-navi-schools.png);*/
	/*background-repeat: no-repeat;*/
	margin-left: 0;
	margin-right:0;
	padding:0;
	

}


/*   ==========================================================  */


#homepage_topcentre-text-square {
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	width: 95%;
	/*height: 20em;*/
	margin-bottom: .3125em;  /*		5 px/16 px */
	padding-right: 1%;/*	10 px/16 px */
	padding-left: 1%;  /*		5 px/16 px */
}

#homepage_topright-text-square {
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	width: 95%;
	/*height: 20em;*/
	margin-bottom: .3125em;  /*		5 px/16 px */
	padding-right: 1%;/*	10 px/16 px */
	padding-left: 1%;  /*		5 px/16 px */
}
/* ===============================================================*/

#homepage_rightcolumn {
	position: relative;
	width: 33.3%;/*	310 px/960 px */;
	/*height: 51em;*/
	float: right;
	background-color: #ffffff;
	margin-bottom: 2.5em;/*	40 px/16 px */
	/*margin-right: .625em;*//*	10 px/16 px */
	/*margin-top: .625em;*//*	10 px/16 px */
	/*margin-left: .3125em;*/  /*		5 px/16 px */
}

#homepage_right_webdesign{
	width:32.5%;
	margin-left: 0;
	margin-top: 0em;
	margin-right: 0em;
	padding:0;
	/*background-size: 100% 100%;*/
	/*background-repeat: no-repeat;*/
	/*background-image: url(../image/home-navi-webd.gif)*/;

}


/*#home-maincontent-second_1{*/
/*margin:0 auto;*/
/*width:100%;*/
/**/
/*}*/


#home-maincontent-second{
/*width:100%;*/
clear:both;
margin:0 auto;

padding-left:.375em;
padding-right:.375em;


/*float:right;*/
 /*display: inline-block;*/

}
#home-maincontent-second img{
	width:32.85%;
	
}


#homepageresp{
	display:inline-block;
        border:solid;
	border-color: #fff;
	width:33%;
	

}
  
  #homepage-total{
	
	
  }
  
/*#home-maincontent-second a*/
/*{display: inline-block;*/
/* */
/*   }*/



#footer {
width: 100%;
	clear: both;
	color: #F5F5F5;
	text-align: center;
	background-color: #868686;
	font-size: .75em; /*	12/16*/
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 1.25em;/*		20 px/16 px */
	margin-right: 0em;
	margin-bottom: 1.25em;/*		20 px/16 px */
	margin-left: 0em;
	padding-top: .3125em;  /*		5 px/16 px */
	padding-right: 0em;
	padding-bottom: .3125em;  /*		5 px/16 px */
	padding-left: 0em;
}

#footer a:link, #footer a:visited {
color: #F5F5F5;
text-decoration: none;
border-bottom-width: .0625em;  /*		1 px/16 px */
border-bottom-style: solid;
border-bottom-color: #F5F5F5;
}

.clear { clear: both; background: none; }

a img {border: none;}

#outer_wrapper {
	width: 960px;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	/*border: solid;*/
}
#level_1_centrecolumn #level_1_image-square_1 p {
	color: #000;
}
#outer_wrapper #vert_nav {
	padding-bottom: .625em;/*	10 px/16 px */;
	width: 100%;
}
#outer_wrapper #vert_nav {
	text-align: left;
	float: left;
	margin-left: 0em;
/*	margin-bottom: 1.25em;*//*		20 px/16 px */
	/*height: 45px;*/
	width: 100%;
	clear: both;
}
#outer_wrapper #vert_nav #leftbox ul a {
	margin-right: 1.25em;/*		20 px/16 px */
	margin-left: 1.25em;/*		20 px/16 px */
	padding-right: .625em;/*	10 px/16 px */;
	padding-left: .625em;/*	10 px/16 px */;
}
#outer_wrapper #vert_nav #leftbox ul li {
	/*font-size: .95em;  /*	/*	12 px/16 px */
}
#outer_wrapper #vert_nav #leftbox ul li a {
	font-size: .95em;  /*		14 px/16 px */
}
#outer_wrapper #vert_nav #leftbox ul li .selected {
	color: #2d8699;
}

#headerimage  {
	float: left;
	margin-left: 0em;
	background-image: url(../image/banner.png);
}
/*secondary pages not home general*/
#container-content{
        clear:both;
	border-color:  #fff;
	border-style:solid;
	border-width: 1em;
	/*width:100%; this line was problematic*/
	background-color: #ECECFF;
	float: left;
	margin-bottom: 0em;

}

/*styles of researcher page*/
#leftcolumn {
	margin-top: .625em;/*	10 px/16 px */;
	margin-bottom: 1.875em;  /*		30 px/16 px */
	width: 43%;
	float: left;
	background-color: #ECECFF;
	height: auto;
	padding-right: 1.25em;/*		20 px/16 px */
	padding-left: 1.25em;/*		20 px/16 px */
	margin-left: 1.25em;/*		20 px/16 px */
	padding-top: .9375em;  /*		15 px/16 px */
	padding-bottom: 90px;
}

#rightcolumn {
	margin-top: .625em;/*	10 px/16 px */;
	margin-bottom: 1.875em;  /*		30 px/16 px */
	width: 43%;
	float: right;
	background-color: #E6F7F7;
	height: auto;
	padding-right: 1.25em;/*		20 px/16 px */
	padding-left: .625em;/*	10 px/16 px */;
	margin-right: 1.25em;/*		20 px/16 px */
	padding-top: 1.25em;/*		20 px/16 px */
	padding-bottom: 35px;
}


/*styles of school page*/
#home-maincontent {
	height: auto;
	width: 100%;
	clear: both;
	margin-bottom: 30px;
}
.h1-mainpage {
	color: #366;
}

#home-maincontent h1{
	
margin:.5em;
padding:0;
	
}

.text-line-spacing {
	text-align: justify;
}
.school-textbox-left {
	/*height: 900px;*/
	width: 45%;
}

#leftcolumn-school {
	/*height: 90em;*/
	
	width: 44%;
	float: left;
	margin-left: 1%;/*		20 px/16 px please note it was 1.25em*/
	/*background-color: #ECECFF;*/
	/*margin-bottom: 1.875em;*//*		30 px/16 px */
	padding-right: 0.5%;/*		20 px/16 px */
	padding-left: .5%;/*		20 px/16 px */
	padding-top: 0.5%;/*	10 px/16 px */;
	margin-right:.5%;
}
.school-textbox-right {
	height: 100%;
	/*width: 44%;*/
background-color: #E5F7F7;
}
#school-textbox-right {
	/*height: 90em;*/
	
	/*border-style: solid;*/
        border-left-color: #fff;
	border-left-width:1.25em;
	border-left-style: solid;
	height:100%;
	width: 48%;
	float: right;
	/*margin-right: 1%;*//*		20 px/16 px * note it was 1.25em*/
	/*margin-bottom: 1.875em;/*   /*		30 px/16 px */
	padding-right: 0em;/*		20 px/16 px */
	padding-left: 1%;  /*		15 px/16 px */
	background-color: #E5F7F7;
	padding-top: .625em;/*	10 px/16 px */;
		padding-bottom: 1em;
}

	
#responsive_image {
		height:200px;
		width:960px;
		}

#picturebox ul{
 margin-left: 0em;
	text-decoration: none;
	line-height: normal;
        /*border: solid;*/
	list-style: none;
	width:90% ;
	float:left;
	/*border:solid;*/
	vertical-align: top;
	alignment-adjust: before-edge;
}


#sitemap ul{
	
		text-decoration: none;
		list-style: none;
		    color: #000;
}

#sitemap ul a{
	
		text-decoration: none;
		list-style: none;
		    color: #000;
}

	







#picturebox ul li{
	width: 25%;
	 /*margin-left: 0em;*/
	 padding-left: 0em;
	 margin-left:-20em;
	/*border: solid;*/
	display: block;
	/*alignment-baseline: baseline;*/
	float:left;
	margin: 0;
/*	image-orientation: ;*/
}

/*styles of contact page*/

.home-text-space {
	line-height: 1.5em;
	font-size: 1em;
	margin-left:.75em;
}
#form-alignment {
	margin-left: 1.25em;/*		20 px/16 px */
}


.submit {
	margin-left: 3em;
	width: 5em;
	height:1.5em;
	font-size:1em;
}
.reset {
		margin-left: 3em;
	width: 5em;
	height:1.5em;
	display:block;
		font-size:1em;
}
    input {
        /*box-sizing: border-box;*/
        width: 85%;
        /*border: 1px solid #999;*/
        /*background: #fff;*/
       /* padding: 10px;*/
	font-family: verdana, helvetica,arial,sans-serif;
font-weight:normal;
	font-size:.95em;
	
	
    }

textarea {
	width: 90%;
		font-family: verdana, helvetica,arial,sans-serif;
font-weight:normal;
	font-size:.95em;
	
	
	
	
	}



/*styles of contact page*/



#leftcolumn-contactus {
	/*height: 90em;*/
	
	width: 44%;
	float: left;
	margin-left: 1%;/*		20 px/16 px please note it was 1.25em*/
	/*background-color: #ECECFF;*/
	/*margin-bottom: 1.875em;*//*		30 px/16 px */
	padding-right: 0.5%;/*		20 px/16 px */
	padding-left: .5%;/*		20 px/16 px */
	padding-top: 0.5%;/*	10 px/16 px */;
	margin-right:.5%;
}

#contactus-textbox-right {
	/*height: 90em;*/
	
	/*border-style: solid;*/
        border-left-color: #fff;
	border-left-width: 1.25em;
	border-left-style: solid;
	height:100%;
	width: 48%;
	float: right;
	/*margin-right: 1%;*//*		20 px/16 px * note it was 1.25em*/
	/*margin-bottom: 1.875em;/* /*		30 px/16 px */
	padding-right: 0em;/*		20 px/16 px */
	padding-left: 1%;  /*		15 px/16 px */
	background-color: #E5F7F7;
	padding-top: .625em;/*	10 px/16 px */
		padding-bottom: 2em;
}

#contactline{
display:inline-block;	
	
	
	
}










/*styles of aboutus page*/

#leftcolumn-aboutus {
	/*height: 90em;*/
	
	width: 44%;
	float: left;
	margin-left: 1%;/*		20 px/16 px please note it was 1.25em*/
	/*background-color: #ECECFF;*/
	/*margin-bottom: 1.875em;*//*		30 px/16 px */
	padding-right: 0.5%;/*		20 px/16 px */
	padding-left: .5%;/*		20 px/16 px */
	padding-top: 0.5%;/*	10 px/16 px */;
	margin-right:.5%;
}
#aboutus-textbox-right {
	/*height: 90em;*/
	
	/*border-style: solid;*/
        border-left-color: #fff;
	border-left-width: 1.25em;
	border-left-style: solid;
	height:100%;
	width: 48%;
	float: right;
	/*margin-right: 1%;*//*		20 px/16 px * note it was 1.25em*/
	/*margin-bottom: 1.875em;/* /*		30 px/16 px */
	padding-right: 0em;/*		20 px/16 px */
	padding-left: 1%;  /*		15 px/16 px */
	background-color: #E5F7F7;
	padding-top: .625em;/*	10 px/16 px ;*/
		padding-bottom: 1em;
}

/*styles of researchers page*/

#leftcolumn-research {
	
	/*height: 90em;*/
	
	width: 44%;
	float: left;
	margin-left: 1%;/*		20 px/16 px please note it was 1.25em*/
	/*background-color: #ECECFF;*/
	/*margin-bottom: 1.875em;*//*		30 px/16 px */
	padding-right: 0.5%;/*		20 px/16 px */
	padding-left: .5%;/*		20 px/16 px */
	padding-top: 0.5%;/*	10 px/16 px ;*/
	margin-right:.5%;
	
	
	
	/*background-color: #ececff;*/
	/*float: left;*/
	/*height: 68em;*/
	/*width: 43%;*/
	/*margin-top: .9375em;  /*		15 px/16 px */
	/*margin-bottom: 1.875em;/*		30 px/16 px */
	/*margin-left: 1.25em;/*		20 px/16 px ;*/
	/*padding: 1.25em;/*		20 px/16 px ;*/
}



#textbox-left-aligntop{
padding-top: .625em;	
	
	
}

#research-textbox-right {
	/*height: 90em;*/
	
	/*border-style: solid;*/
        border-left-color: #fff;
	border-left-width: 1.25em;
	border-left-style: solid;
	height:100%;
	width: 48%;
	float: right;
	/*margin-right: 1%;*//*		20 px/16 px * note it was 1.25em*/
	/*margin-bottom: 1.875em;/* /*		30 px/16 px */
	/*margin-right: 2em;		20 px/16 px */
	padding-left: 1%;  /*		15 px/16 px */
	background-color: #E5F7F7;
	padding-top: .625em;/*	10 px/16 px */;
		padding-bottom: 11em;
}





#rightcolumn-researchers {
	
	
	
	/*background-color: #e6f7f7;*/
	/*float: right;*/
	/*height: 68em;*/
	/*width: 43%;*/
	/*margin-top: .9375em;  /*		15 px/16 px */
	/*margin-right: 1.25em;/*		20 px/16 px ;*/
	/*margin-bottom: 1.875em;/*		30 px/16 px */
	/*padding-top: 1.25em;/*		20 px/16 px ;*/
	/*padding-right: 1.25em;/*		20 px/16 px ;*/
	/*padding-bottom: 1.25em;/*		20 px/16 px ;*/
	/*padding-left: .625em;/*	10 px/16 px ;*/
}

/*styles of Web design page*/

#leftcolumn-web {
	/*height: 90em;*/
	width: 44%;
	float: left;
	margin-left: 1%;/*		20 px/16 px please note it was 1.25em*/
	/*background-color: #ECECFF;*/
	/*margin-bottom: 1.875em;*//*		30 px/16 px */
	padding-right: 0.5%;/*		20 px/16 px */
	padding-left: .5%;/*		20 px/16 px */
	padding-top: 0.5%;/*	10 px/16 px */;
	margin-right:.5%;
}

#web-textbox-right {
	/*height: 90em;*/
	
	/*border-style: solid;*/
        border-left-color: #fff;
	border-left-width: 1.25em;
	border-left-style: solid;
	height:100%;
	width: 48%;
	float: right;
	/*margin-right: 1%;*//*		20 px/16 px * note it was 1.25em*/
	/*margin-bottom: 1.875em;/ /*		30 px/16 px */
	padding-right: 0em;/*		20 px/16 px */
	padding-left: 1%;  /*		15 px/16 px */
	background-color: #E5F7F7;
	padding-top: .625em;/*	10 px/16 px */;
		padding-bottom: 10em;
}
.picture-right-contacts {
	float: right;
	margin-right: 200px;
	margin-bottom: 50px;
}

.picture-right-oops {
	float: right;
	margin-right: 0px;
	margin-bottom: 50px;
}




#leftcolumn-contacts-respond {
	height: auto;
	width: 43%;
	margin-left: 1.25em;/*		20 px/16 px */;
	padding-top: .625em;/*	10 px/16 px */;
	padding-left: 1.25em;/*		20 px/16 px */;
	float: left;
}


#leftcolumn-oops {
	height: auto;
	width: 30%;
	margin-left: 1.25em;/*		20 px/16 px */;
	padding-top: 0em;/*	10 px/16 px */;
	padding-left: 1.25em;/*		20 px/16 px */;
	float: left;
}


#rightcolumn-contacts-respond {
	height: auto;
	width: 43%;
	margin-right: 1.25em;/*		20 px/16 px */;
	margin-bottom: 50px;
	float: right;
}


#rightcolumn-oops {
	height: auto;
	width: 45%;
	margin-right: 5em;/*		20 px/16 px */;
	margin-bottom: 0em;
	float: right;
}
#image-banner {
	/*height: 200px;*/
	width: 100%;
	/*margin-bottom: .625em;/* /*	10 px/16 px */;
	clear:both;
}
body {
	position:relative;
	overflow-x:hidden;
}

#nav-collapse{
	display: none;
	color: #fff;
	text-align: right;
	width: 100%;
	padding: .625em 0 .625em 0;

	
}








/*   width max 958/16px*/
@media all and (max-width:59.8em){
	#outer_wrapper{
		width:100%;
		}
#home-maincontent-second{
padding:.0625em; /*1p/16p*/	
}

#school-textbox-right {
		padding-bottom: 6em;
		}

#home-maincontent-second img{
	 max-width: 100%;
		 height:auto;
	
}







#vert_nav ul{
margin-left: 2%;
margin-right:2%;
}

	/*.responsive_image-home{
		/*max-width:100%;
		height:auto;
		margin:0,0,10px,0;
		overflow: hidden;
		 max-width: 2.5em;
		 height:auto;
		
		}*/
	/*img{	max-width:100%;
		height:auto;
		margin:0,0,10px,0;
		overflow: hidden;
		}*/
	#image-banner{
		overflow: hidden;
		
		}
		
	/*#homepage_leftcolumn {
		width:47.5%;
		height:auto;		}
		
	#homepage_centrecolumn{
		width:47.5%;
		height:auto;
		}
	/*
	#homepage_rightcolumn{
		width: 47.5%;
		height:auto;
		}
			
	#homepage_topright-text-square	{
		height:auto;
		}
				
	
	#homepage_left_researcher {
			}
	
	#homepage_centre_schools{
		background-size: 100%, auto;
		}
	
	#homepage_right_webdesign{
		background-size: 100%, auto;
		}
	*/
	#vert_nav li{
		padding-top:.35em;
		padding-bottom: .35em;
	width:48.5%;
		}
	
	
.rightborderline {
/*border-top: solid;
border-top-width: thin;
border-top-color: #000;
border-bottom: solid;
border-bottom-width: thin;
border-bottom-color: #000;*/
box-sizing: border-box;
color: #C5D0D6;
background-color: #C5D0D6;
border-top: solid;
border-top-width: thin;
border-top-color: #fff;
}	
	
.rightborderline-1 {
border-top: solid;
border-top-width: thin;
border-top-color: #fff;
border-right: solid;
border-right-width: thin;
border-right-color: #000;
box-sizing: border-box;
color: #C5D0D6;
background-color: #C5D0D6;
}	
	
#vert_nav li:hover {
	background-color: #EEEFF3;

}

/*navigation	*/
#nav-collapse.active{
	display: block;

}
 	

nav[role="navigation"] {
    background-color: #9D0000;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9D0000), to(#800505));
    background-image: -webkit-linear-gradient(top, #9D0000, #800505);
    background-image: -moz-linear-gradient(top, #9D0000, #800505);
    background-image: -ms-linear-gradient(top, #9D0000, #800505);
    background-image: -o-linear-gradient(top, #9D0000, #800505);
    background-image: linear-gradient(to bottom, #9D0000, #800505);
    font-family: Helvetica, Arial, serif;
    overflow: hidden;
    text-transform: uppercase;
    width: 100%;
 
  
}
nav[role="navigation"] ul{
	margin-bottom: 0;
/*	     -webkit-transition:max-height 5s;
    -moz-transition:max-height 5s;
    -ms-transition:max-height 5s;
    -o-transition:max-height 5s;
    transition:max-height 5s; */
	
}
nav[role="navigation"] ul.hide{
	display:none;
}
    nav[role="navigation"] li.active a {
        color: #fff;
        font-weight: bold;
    }

        nav[role="navigation"] li a:active {
            color: #FFF;
        }
        nav[role="navigation"] li a:hover,
        nav[role="navigation"] li a:focus {
            color: #fff;
        }
    nav[role="navigation"] ul {
        margin: 0;
    }
	nav[role="navigation"] li{
		padding: .625em 2em .625em 0;
		border-top: 1px solid #333;
		
	}
    nav[role="navigation"] a {
        color: #ddd;
		display: block;
        text-decoration: none;
    }
    
	}
/*Navigation*/

/*
#nav-collapse{
	display: none;
	color: #fff;
	text-align: right;
	width: 100%;
	padding: .625em 0 .625em 0;
}
#nav-collapse.active{
	display: block;
}
 
nav[role="navigation"] {
    background-color: #71153A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9D0000), to(#661737));
    background-image: -webkit-linear-gradient(top, #71153A, #661737);
    background-image: -moz-linear-gradient(top, #71153A, #661737);
    background-image: -ms-linear-gradient(top, #71153A, #661737);
    background-image: -o-linear-gradient(top, #71153A, #661737);
    background-image: linear-gradient(to bottom, #71153A, #661737);
    font-family: Helvetica, Arial, serif;
    overflow: hidden;
    text-transform: capitalize;
    width: 100%;
}

nav[role="navigation"] ul{
	margin-bottom: 0;
}
nav[role="navigation"] ul.hide{
	display:none;
}
    nav[role="navigation"] li.active a {
        color: #fff;
        font-weight: bold;
    }

        nav[role="navigation"] li a:active {
            color: #FFF;
        }
        nav[role="navigation"] li a:hover,
        nav[role="navigation"] li a:focus {
            color: #fff;
        }
    nav[role="navigation"] ul {
        margin: 0;
    }
	nav[role="navigation"] li{
		padding: .625em 2em .625em 0;
		border-top: 1px solid #333;
		
	}
    nav[role="navigation"] a {
        color: #ddd;
		display: block;
        text-decoration: none;
    }	
		
}*/
/*   width max 870/16px*/
@media all and (max-width:54.4em){

/*#homepage_left_researcher{*/
/*	width:32%;*/
/*	*/
/*	*/
/*}*/
/**/
/*/*#homepage_centre_schools{*/
/*/*		width:32%;*/
/*	*/
/*	*/
/*}*/
/**/
/*#homepage_right_webdesign{*/
/*	*/
/*	width:32%;*/
/* } */

p.bodytext-4{
		width:100%;
		font-size:85%;
}

p.bodytext-2 {
		width:100%;
		font-weight: 700;
		line-height: .02em;
		
}
#contactus-textbox-right {
		padding-bottom: 7em;
		}

#research-textbox-right {
		padding-bottom: 14em;
		
		}	
		
		#vert_nav li{
		padding-top:.4em;
		padding-bottom: .4em;
		}
		
		
		
}

/*   width max 805/16px*/
@media all and (max-width:50.3em){
	#vert_nav li{
width:48.5%;
}

/*	#vert_nav ul{*/
/*margin-left: 20em;*/
/*}*/

#contactus-textbox-right {
		padding-bottom: 9em;
		}
#leftcolumn-oops {
margin-top:14em;	
}
}

/*   width max 768/16px*/
@media all and (max-width:48em){
body {
	font-size: 95%;
		}
		
	.pictureleft{
		 max-width:2.25em;
		height:auto;
		}
	
	p.hangingindent{
	padding-left: 3.5em;
	
	/*font-size: 1em;*/
		}
	
	
	.pictureleft-1{
		 max-width: 2.25em;
		 height:auto;
		}
		
		
		
		
		
#home-maincontent-second{
	padding-left: 1%;
	}
	
	#home-maincontent-second img{
	width:32.1%;
	
}
	
	
#homepageresp{
	width:31%;
	

}
 
#picturebox ul li{
	width: 40%;
		}	
#school-textbox-right {
		padding-bottom: 8em;
		width: 48%;
		}
			
#web-textbox-right {
		padding-bottom: 8em;
		width: 48%;
		}
#contactus-textbox-right {
		padding-bottom: 14em;
		width: 48%;
		}		
		
#aboutus-textbox-right {
		padding-bottom: 3em;
		width: 48%;
		}		
#research-textbox-right {
		padding-bottom: 12.5em;
		width: 48%;
		}					

#vert_nav li{
		width:32%;
		}

#homepage_leftcolumn
{
Width:100%;	
}

#homepage_leftcolumn h1{
margin:1em;	
}

#homepage_leftcolumn p {
margin:1.25em;}

#homepage_centrecolumn,#homepage_rightcolumn {
width:48%;	
}		
	

	
	
	
	
	
	
		
}

/*   width max 635/16px*/
 @media all and (max-width:39.6em){
body {
	font-size: 90%;
	}	
	
#picturebox ul li{
	width: 60%;
		}	

#school-textbox-right {
		padding-bottom: 7em;
		padding-left: 1em;
		width: 46%;
}

#web-textbox-right {
		padding-bottom: 14em;
		padding-left: 1em;
		width: 46%;
}

#contactus-textbox-right{
		padding-bottom: 16.5em;
		padding-left: 1em;
		width: 46%;
}

#aboutus-textbox-right{
		padding-bottom: 10em;
		padding-left: 1em;
		width: 46%;
}
#research-textbox-right{
		padding-bottom: 14.5em;
		padding-left: 1em;
		width: 46%;
}

#homepage_leftcolumn h1{
margin:.75em;	
}

		#vert_nav li{
		padding-top:.45em;
		padding-bottom: .45em;
		}
#rightcolumn-oops img{
	 max-width: 100%;
		 height:auto;
	
}
#rightcolumn-oops{
	width:100%;
	margin-right: 1em;
}

#leftcolumn-oops{
		width:100%;
		margin-top: 0em;
		margin-left:.09em;
		padding-left:0em;
	
}
 }


/*   width max 550/16px*/
@media all and (max-width:34.4em){

#school-textbox-right {
		padding-bottom: 7.5em;
		/*padding-left: 1em*/
		/*width: 46%;*/
}

#contactus-textbox-right{
		padding-bottom: 25.5em;
		padding-left: 1em;
		width: 46%;
}

#research-textbox-right{
		padding-bottom: 18.5em;
		
}
#rightcolumn-oops{
	
	margin-left: 2em;
}
#rightcolumn-oops img{
	width:85%;
	
}


/*
#web-textbox-right {
		padding-bottom: 14em;
		padding-left: 1em
		width: 46%;
}





#aboutus-textbox-right{
		padding-bottom: 5em;
		padding-left: 1em
		width: 46%;
}*/



}

/*   width max 500/16px*/
@media all and (max-width:31.25em){

#school-textbox-right {
	
	
	padding-bottom: 12em;

}



	.pictureleft-1{
	float: none;	
	max-width:4em;
	height:auto;
	margin-left:  2.75em;  /*		20 px/16 px */
	width:100%;
		
		}
		
		
	.pictureleft{
		float:none;
	 max-width:4em;
	height:auto;
	margin-left:  2.75em;  /*		20 px/16 px */
	width:100%;
		}

		p.hangingindent{
	padding-left: 1.5em;
	/*font-size: 1em;*/
		}
#homepage_leftcolumn, #homepage_centrecolumn,#homepage_rightcolumn

{
Width:95%;	
}

#homepage_leftcolumn, #homepage_centrecolumn{
/*margin-left:5%;*/
margin-right:5%;


}
#homepage_left-top_textbox{
	
margin-right:3em;	
	
}

#research-textbox-right{
		padding-bottom: 11em;
		
}

#homepage_topright-text-square{

padding-left: 2.5%;	
	
	
}
#homepage_rightcolumn{
float:left;	
	
	
}



}
/*   width max 475/16px*/
@media all and (max-width:29.6em){
	
#school-textbox-right {
	padding-bottom: 19em;
	padding-left: 0%;
margin-left:0em;
}	
	
	
	
	
	
	
}







/*  vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv*/

/*   width max 450/16px*/
@media all and (max-width:28.2em){
	
	#container-content{
   	border-style:none;
	}
	
	.hleft {
/*	clear: both;
	text-align: left;*/
	padding-left: 1.5em;/*	15 px/16 px */
/*	padding-top: 0em;/*	10 px/16 px */
	
	}
	
	
	
	
	
	
	
	
p.bodytext-3{
	/*line-height: 1.5625em;/*	25 px/16 px */
	padding-left: 1.5em;/*	15 px/16 px */
/*	padding-right: 1.5625em;/*	25 px/16 px */
	margin-left: 2.25em;/*		15 px/16 px */
}	
	
	#container-content p {
		
	margin-left: 1.25em;	
	padding-left: 1.5em;	
		
	}
	#container-content h3, h4{
		
	margin-left: 1.25em;	
	padding-left: 1.5em;	
		
	}
       #container-content  h4{
		
	margin-left: 1.25em;	
	padding-left: 1em;	
		
	}
	
	ul {		

	margin-left: 2em;/*	10 px/16 px */
	margin-right:1em;
	}
	
	
	
	
	#leftcolumn-school {
	/*height: 90em;*/
	width: 95%;
			}
	
	#school-textbox-right {
	width: 100%;
	padding-bottom: .5em;
		}
		
	#leftcolumn-web {
	/*height: 90em;*/
	width: 95%;
			}
	
	#web-textbox-right {
	width: 100%;
	padding-bottom: .5em;
		}	
		
		
	#picturebox ul li{
	width: 25%;
		}
		
	#leftcolumn-aboutus {
	/*height: 90em;*/
	width: 95%;
			}
	
	#aboutus-textbox-right {
	width: 100%;
	padding-bottom: .5em;
		}	
		
	#leftcolumn-contactus {
	/*height: 90em;*/
	width: 95%;
			}
	
	#contactus-textbox-right {
	width: 100%;
	padding-bottom: .5em;
		}	
		
	
		
	#leftcolumn-research {
	/*height: 90em;*/
	width: 95%;
			}
	
	#research-textbox-right {
	width: 100%;
	padding-bottom: .5em;
	border-left-style:  hidden;
			}
			
	.pictureleft-1{
	float: none;	
	max-width:4em;
	height:auto;
	margin-left:  2.75em;  /*		20 px/16 px */
	width:100%;
		
		}
		
		
	.pictureleft{
		float:none;
	 max-width:4em;
	height:auto;
	margin-left:  2.75em;  /*		20 px/16 px */
	width:100%;
		}
	
	

	
	
		
	
#leftcolumn-school_container{
	width: 100%;
        clear:both;
	border-color:  #000;
	border-style: hidden;
	border-width: 0em;
	}
	
	#contactus-textbox-right{
	
		padding-left: .5em

}
p.bodytext-1{
	
	padding-right: 1.25em;/*	20 px/16 px */
	padding-left: 2em;/*	20 px/16 px */
	padding-top:2em;
}

#form-alignment {
	margin-left: 0em;/*		20 px/16 px */
}





}

/*   width max 425/16px*/
@media all and (max-width:26.6em){
		#vert_nav li{
		width:47%;
		}
/*
#homepageresp{
	width:100%;
}*/
  
#home-maincontent-second img{
	width:100%;
}

#home-maincontent-second{
	padding-left: 0%;
	}
		#vert_nav li{
		padding-top:.5em;
		padding-bottom: .5em;
		}
}




/*   width max 380/16px*/
@media all and (max-width:23.75em){
		
		#vert_nav li{
		width:100%;
		}
		
		p.hangingindent{
	padding-left: 4.5em;
	/*font-size: 1em;*/
		}
		
		
	
	
#responsive_image {
		height:150px;
		width:720px;
		overflow: hidden;		
	}
	
	
	
	
	#vert_nav ul{margin: 0;

}	


}
